﻿.page-footer {
    background: #3c3d41;
}

@media (min-width: 992px) {
    .page-footer .shell {
        max-width: 95%;
    }
}

.no-margin {
    margin: 0px;
}

.text-footer-bold {
    color: #fff;
    font-size: 18px;
}

.p-footer a {
    color: #fff !important;
}

    .p-footer a:hover {
        color: #0181d4 !important;
    }

.page-footer .icon-gray-light-filled {
    background: none !important;
    color: #fff;
}

    .page-footer .icon-gray-light-filled:hover {
        color: #0181d4 !important;
    }

.page-footer .icon-xxs.icon-circle {
    font-size: 28px;
}

.btn-footer {
    width: 100%;
    max-width: 200px;
    padding: 10px 40px;
    background: #d74c6b;
    color: white !important;
    border-radius: 25px;
}

    .btn-footer:hover {
        opacity: 0.8;
    }

.copyright {
    background: #343434;
}

@media (max-width:767px)
{
    .col-footers {
        margin-top:20px;
    }
}